Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Aug 2020 08:38:33 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I have ordered a product twice by mistake...<div dir="auto"><br></div>
<div dir="auto">So I want to exchange it for a different product...</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Also, I want to check sizes,  if a size doesn't fit how do it change it for a new one?</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 7 Aug 2020, 12:33 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Arun,</div>
<div><br></div>
<div>Thank you for getting in touch with us.<br><br>With reference to order no #9795909986<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We would like to inform you that we do not offer exchange of the item. However, you can return your purchases through the below channel.</div>
<div>
<br>You can now drop off your return to any (Max) store across the UAE. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the UAE.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1358855